[Desktop Entry]
Name=KGoldrunner
GenericName=Action & Puzzle Solving Game
Comment=A game of action and puzzle-solving
Type=Application
Exec=kgoldrunner
Icon=kgoldrunner
X-DocPath=kgoldrunner/index.html
Terminal=false
Categories=Qt;TDE;Game;ArcadeGame;
